מדיה ויקי:Common.css: הבדלים בין גרסאות בדף

הגלריות הן כבר לא טבלאות, אז החוק הזה לא רלוונטי
לא ברור לאילו שגיאות הכוונה, אז נראה שהוא לא פעיל, וגם אם פעיל, ההדגשה הזאת כנראה מוגזמת.
שורה 48: שורה 48:
.usermessage {
.usermessage {
     vertical-align: middle;
     vertical-align: middle;
}
/* הדגשת הודעות שגיאה */
p.error {
    font-weight: bold;
}
}